---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.20.1-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T21:48:11.162486'
uploaded: '2024-06-19T21:59:12.502106'
imported: '2024-06-19T22:04:37.766807'
import_id: ami-0e6ec74ac9542d7b5
import_region: us-west-2
signed: '2024-06-19T22:04:50.043062'
published: '2024-06-20T13:52:59.272081'
released: '2024-06-20T14:49:20.549253'
artifacts:
  ca-central-1: ami-08fa3913650abc089
  us-west-1: ami-0dfcdb832b5feea07
  us-west-2: ami-0e6ec74ac9542d7b5
  ap-south-2: ami-0af529233ee34b6b2
  ap-south-1: ami-082dabfaa8b7c7171
  eu-south-1: ami-0e8cfdc5faeafd6c8
  eu-south-2: ami-0a5668db51c5f1c81
  me-central-1: ami-04e1be4328d7684d5
  il-central-1: ami-06a319d66ea46e157
  eu-central-1: ami-0d78c5ea524097829
  eu-central-2: ami-035b8c03140b7700c
  af-south-1: ami-0a48eec9aeddcd64a
  eu-north-1: ami-06d8d585851e43d59
  eu-west-3: ami-068682d7c9021ffbb
  eu-west-2: ami-01ff8071fbe276dd1
  eu-west-1: ami-0aead4ea3aab963b4
  ap-northeast-3: ami-025e6f3d028846685
  ap-northeast-2: ami-06579a45d7cbbe69c
  me-south-1: ami-0e7283f4868236212
  ap-northeast-1: ami-0db072aca2c90abed
  sa-east-1: ami-03543efb36525a0d0
  ap-east-1: ami-0a49e1705156629e7
  ap-southeast-1: ami-028b5f0f31e893551
  ap-southeast-2: ami-0c2c76ba90f209f6d
  ap-southeast-3: ami-0524f7ee6761e53e0
  ap-southeast-4: ami-06b0509af4aed523c
  us-east-1: ami-00608957229e3f982
  us-east-2: ami-09c867bc0dc76a8e6
metadata_updated: '2024-06-20T14:49:20.549700'
